body {
	background: rgba(81, 131, 199, 0.08);  
	font-family:"Trebuchet MS", Helvetica, sans-serif; 
	font-size:14px; 
	color:#555555; 
	z-index:1;
}
.orbit-bullets {
	display:none;
}

#featured  { 
	width: 920px; 
	height: 520px; 
	background: #000 url('/images/slider/loading.gif') no-repeat center center; 
	overflow:hidden;
} 

.info_ap {	    
	color: #666666;
    margin-top: 10px;
}

/* @media only screen and (max-device-width: 480px)  { 
	.info_ap { 
		color: #666666;
		width: 500px;
		height: 500px;
		display: inline-block;
		padding-left: 15px;
		padding-top: 0px;
	}
	
} */
.ap-descr dt {
	font-weight: bold;
	margin-right: 10px;
	padding: 0 5px 7px 0px;
	font-size: 13px;
	color: #040404;
}
.ap-descr dd {
	padding: 0 5px 5px 5px;
    margin-left: 240px;
    margin-top: -24px;
}
section {
  display: none;
  padding: 20px 0 0;
  border-top: 1px solid #43a6f9;
}

.info_ap input {
  display: none;
}

label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 15px 25px;
  font-weight: 600;
  text-align: center;
  color: #231c1c;
  border: 1px solid transparent;
}

label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}


label:hover {
  color: #888;
  cursor: pointer;
}

input:checked + label {
  /*color: #555;
  border: 1px solid #ddd;
  border-top: 2px solid #0453a4;
  border-bottom: 1px solid #fff;
  */
    color: #f9f9f9;
    background: #023f93;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#023f93), to(#055cac));
    background: -webkit-linear-gradient(#023f93, #055cac);
    background: -moz-linear-gradient(#023f93, #055cac);
    background: -ms-linear-gradient(#023f93, #055cac);
    background: -o-linear-gradient(#023f93, #055cac);
    background: linear-gradient(#023f93, #055cac);
    -pie-background: linear-gradient(#023f93, #055cac);  
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
}

.block_item {
    border: 1px solid #d1d1d1;
	font-size: 12px;
    padding: 16px;
    margin-top: 20px;
}

.message_ava {
border: 1px solid #d1d1d1;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
	width: 96px;
    height: 93px;
}
.name_block_item {
	font-weight: bold;
	margin-bottom: 10px;
}

.block_item ul {
    list-style-type: none;
}
.block_item ul li a {
    text-decoration: underline;
}

.block_item ul .li1 {
    background: url(/images/iblock/img19.jpg) no-repeat;
}

.block_item ul .li1 {
    padding-left: 26px;
    list-style: none;
    margin-left: 29px;
    height: 19px;
    overflow: hidden;
}
.block_item ul .li2 {
    background: url(/images/iblock/img18.jpg) no-repeat 0px;
}

.block_item ul .li2 {
    padding-left: 26px;
    list-style: none;
    margin-left: 29px;
    height: 19px;
    overflow: hidden;
}

.block_item ul .li3 {
    background: url(/images/iblock/img17.jpg) no-repeat;
}

.block_item ul .li3 {
    padding-left: 26px;
    list-style: none;
    margin-left: 29px;
    height: 16px;
    overflow: hidden;
}
.info_ap {	    
	color: #666666;
    margin-top: 10px;
	/* padding-top: 402px; */
	min-height: 400px;
}
/* @media only screen and (max-device-width: 480px)  { 
	.info_ap { 
		color: #666666;
		width: 500px;
		height: 500px;
		display: inline-block;
		padding-left: 15px;
	}
} */
#block_right { 
	color: #666666;
	width: 300px;
	display: block;
	padding-left: 15px;
	float: right;
}
#block_left { 
	float: left; margin-top: 10px; 
	padding-left: 10px;
}
.price { 
	font-size: 21px; 
	color: black; 
	padding-top: 7px; 
}
.title_block_item { 
	padding-bottom: 14px; 
}
#Content {
	/*  font-family: Georgia, serif; */ 
	min-height: 645px; 
}
.highlight-left-right {
 	   background: url(/images/iblock/line_menu1.jpg) repeat-x scroll 0 50% rgba(0, 0, 0, 0);
}
.highlight-left-right {
 	   text-align: center;
  	  float: none !important;
}
.highlight-left-right div {
/*  	   display: inline-block;
 	   padding: 0 15px;
 	   background-color: #fbfbfb;
	   margin-right: 80px; */
	   display: inline-block;
	   padding: 0 15px;
	   background-color: #ffffff;
       margin-right: 80px;
}
.row {
	  width: 100%;
	  margin: 0 auto;
}
.block {
	  vertical-align: top;
	  display: inline-block;
	 /*  padding-right: 66px; */
	  padding-right: 130px;
      padding-top: 15px;
}
.rfg_name {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}
.rff_name {
	display: block;
	background-image: url(/images/icons-li.png);
    background-repeat: no-repeat;
    padding-left: 31px;
    height: 28px;
    padding-top: 3px;
}
.title {
	color: #020202; padding-bottom: 6px; text-align: center;
}
.preview {
	position: absolute;
	top: -7px;
	left: -15px;
}
.relative { 
	position: relative; 
}
.apart-block-title {
	padding-left: 27px;
}
.price .rub:before {
	font-size: 20px;
	color: #1b1c1d;
}
.scc {  /* width: 850px; */ height: 280px;margin-left: 19px; margin-bottom: 11px; }		

@media (max-width: 1440px) {
	#body-cnt { width: 67%; }
}
#body-cnt { width: 966px; }
#mob_logo { position: fixed; right: 3px; height: 49px; display: none;  }
#call_back {
	display: none; 
	width: 432px;
	position: absolute;
	z-index: 10000000;
	right: 44%;
	top: 42%;
}